/** GLOBAL CSS **/
:root {
    --color-primary: #2f4a6e;
    --color-secondary: #2a2f35;
    --color-tertiary: ;
	--background-transparent: transparent;
    --filter-color-primary: brightness(0) invert(20%) sepia(4%) saturate(3511%) hue-rotate(181deg) brightness(89%) contrast(79%);
    --filter-color-secondary: brightness(0) invert(77%) sepia(52%) saturate(282%) hue-rotate(162deg) brightness(96%) contrast(90%);
	
	--color-text-white: #fff;
	--color-text-dark: #000;
}

*:not(.carousel *):not(.ry-accordion *):not(#accordion *):not([data-aos-duration]):not(.slick-track):not(#ry-section-header *):not(.fancybox-slide *),
::before,
::after {
    transition: 0.3s ease-in-out all;
}
html, body {
	overflow-x: hidden !important;
}
html {
    scroll-behavior: smooth;
}

/* //Removed excess margin on bottom on forms alert */
.alert li:last-child {
    margin-bottom: 0 !important;
}

/* //Add Underline on all hyperlink */
body.default #ry-pg-body a:not(.ry-btn):not(.fa):hover {
    text-decoration: underline !important;
}
.ry-each-link, .ry-each-link a {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    opacity: 0;
}
.ry-btn-wrap {
    margin-top: 1.5rem;
    display: flex;
	gap: 10px;
}
.ry-section-background, .ry-section-background img {
	position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
	object-fit: cover;
}
body .ry-headline h2 {
	font-size: clamp(1.875rem, 1.2377rem + 2.6144vw, 4.375rem);
	letter-spacing: -1px;
	line-height: 1.1;
	text-transform: uppercase;
	color: var(--color-primary);
	font-family: "Cinzel";
}
body .ry-headline h4 {
	font-size: clamp(1.375rem, 1.3113rem + 0.2614vw, 1.625rem);
	letter-spacing: 7px;
	line-height: 1.1;
	text-transform: uppercase;
	color: var(--color-secondary);
	font-family: "Questrial";
	font-weight: 400;
}
body .ry-headline p {
	font-size: clamp(1.25rem, 1.2022rem + 0.1961vw, 1.4375rem);
	line-height: 30px;
	color: var(--color-text-white);
}
.ry-headline {
    margin-bottom: 1.5vw;
}
.ry-container-1280 {
	max-width: 1280px;
	width: 90%;
	margin: 0 auto;
	float: none;
}
.ry-padding-section {
	padding: 8rem 0;
	position: relative;
}
.bg-primary {
	background-color: var(--color-primary);
}
.bg-secondary {
	background-color: var(--color-secondary);
}
	
.slick-dots {
    display: flex !important;
    justify-content: center;
    align-items: center;
    list-style-type: none;
    gap: 7px;
    margin-top: 2vw;
    padding-left: 0;
}
.slick-dots li,
.slick-dots button {
    opacity: 0.200;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background-color: #2a2f35;
    color: transparent;
}
.slick-dots li.slick-active,
.slick-dots li.slick-active button {
    background-color: #2a2f35;
    opacity: 1;
}
/** END GLOBAL CSS **/
	
/** HEADER **/
#locations-dropdown .dropdown-menu {
    width: 100%;
    border-radius: 0;
    padding: 0;
    margin: 0;
}
#locations-dropdown .dropdown-menu a {
    padding: 15px 25px;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.1;
    height: auto;
}
#locations-dropdown .dropdown-menu li:not(:last-child) a {border-bottom: 1px solid #2f4a6e;}
	
.mobile-header.style-9.fixed .mobile-container .flex-wrap {
    margin: 0;
}
.mobile-header.style-9.fixed .mobile-container .flex-wrap .mobile_logo img {
    max-width: 416px;
}
/** END HEADER **/
	
/** HP SERVICES **/
.ry-hp-services-custom {
    background: #f2f5f7;
}
.ry-hp-grid-wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 100px;
}
.ry-hp-grid-wrap .ry-each {
    max-width: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.ry-hp-grid-wrap .ry-each .ry-services-name h4 {
    font-size: clamp(1.5rem, 1.4363rem + 0.2614vw, 1.75rem);
    letter-spacing: 2px;
    line-height: 1.1;
    text-transform: uppercase;
    color: #2a2f35;
    text-align: center;
}
.ry-hp-grid-wrap .ry-each:hover .ry-services-name h4 {
    letter-spacing: normal;
}
.ry-hp-grid-wrap .ry-each .ry-img-wrap {
    position: relative;
    overflow: hidden;
}
.ry-hp-grid-wrap .ry-each:hover .ry-img-wrap img {
    transform: scale(1.2);
}
/** END HP SERVICES **/

/** HP TEAM **/
.ry-hp-team-custom .ry-flex {
    align-items: center;
    gap: 150px;
}
.ry-hp-team-custom .ry-flex .ry-each:not(.ry-text-wrap) {
    display: flex;
    gap: 45px;
}
.ry-hp-team-custom .ry-flex .ry-each {
    max-width: 1030px;
    flex: unset;
    width: 100%;
}
.ry-hp-team-custom .ry-flex .ry-each.ry-text-wrap {
    max-width: 424px;
}
.ry-hp-team-custom .ry-flex .ry-each:not(.ry-text-wrap) .ry-items {
    width: 100%;
    max-width: 491px;
    position: relative;
}
.ry-hp-team-custom .ry-flex .ry-each:not(.ry-text-wrap) .ry-items .ry-team-details {
    position: absolute;
    bottom: 0;
    padding: 50px 40px;
}
.ry-hp-team-custom .ry-flex .ry-each:not(.ry-text-wrap) .ry-items .ry-team-details .ry-team-name p {
    opacity: 0.400;
    font-size: 17px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 400;
    line-height: 1.4;
}
.ry-hp-team-custom .ry-flex .ry-each:not(.ry-text-wrap) .ry-items .ry-team-details .ry-team-name h3 {
    font-size: clamp(1.75rem, 1.5748rem + 0.719vw, 2.4375rem);
    line-height: 1.2;
    text-transform: uppercase;
    color: #ffffff;
    margin: 5px 0;
}
/** END HP TEAM **/

/** HP BRANDS **/
.ry-hp-brands-custom .ry-headline {
    margin-bottom: 3rem;
}
.ry-hp-brands-custom .ry-headline h2 {
    color: #fff;
}
.ry-hp-brands-custom .ry-brands-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 35px;
}
.ry-hp-brands-custom .ry-brands-grid .ry-each {
    max-width: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.ry-hp-brands-custom .ry-brands-grid .ry-each:nth-child(even) {
    margin-top: 60px;
}
.ry-hp-brands-custom .ry-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.ry-hp-brands-custom .ry-brands-grid .ry-each .ry-brand-logo {
    padding: 20px;
    background-color: #f2f5f7;
    max-height: 90px;
    min-height: 90px;
    display: grid;
    place-content: center;
}
.ry-hp-brands-custom .ry-brands-grid .ry-each .ry-brand-logo img {
    max-width: 200px;
    margin: 0 auto;
}
.ry-hp-brands-custom .ry-btn-wrap {
    justify-content: center;
    margin-top: 3rem;
}
.ry-hp-brands-custom .ry-btn-wrap .ry-btn.ry-btn-secondary {
    background: transparent !important;
    border: 1px solid #8292a8
}
.ry-hp-brands-custom .ry-btn-wrap .ry-btn.ry-btn-secondary:hover {
    background: #2a2f35 !important;
    border: 1px solid #2a2f35
}
.ry-hp-brands-custom .ry-brands-grid li button {
    background-color: #fff;
    opacity: 0.8;
}
.ry-hp-brands-custom .ry-brands-grid li.slick-active button {
    background-color: #fff;
}
/** END HP BRANDS **/

/** HP DRY EYE **/
.ry-hp-dry-eye {
    position: relative;
    background-color: #f2f5f7;
}
.ry-hp-dry-eye:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-b937b71c-4116-461f-a4df-ceefa2c87ff4/Homepage_Assets/dryeye_2.png) center center no-repeat;
    background-size: contain;
    width: 425px;
    height: 658px;
    z-index: 2;
}
.ry-hp-dry-eye .ry-flex .ry-each.ry-text-wrap {
    padding: 80px 80px 80px 160px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.ry-hp-dry-eye .ry-flex .ry-each.ry-text-wrap .ry-text {
    max-width: 475px;
    width: 100%;
}
/** END HP DRY EYE **/

/** HP FAQS **/
.ry-hp-faq .ry-accordion {
    box-shadow: none;
}
.ry-hp-faq .ry-accordion .ry-heading {
    margin-bottom: 10px;
    background-color: transparent;
    border: 1px solid rgba(61,97,142,0.21);
    font-size: 21px;
    color: #4b3f38;
}
.ry-hp-faq .ry-accordion .ry-heading::after {
    content: '\f078';
    color: #a59f9b
}
.ry-hp-faq .ry-accordion .ry-heading.ui-state-active {
    background-color: #eaedef;
    color: #4b3f38;
    margin-bottom: 0;
}
.ry-hp-faq .ry-accordion .ry-content {
    border: 1px solid rgba(61,97,142,0.21);
    border-top: none;
    margin-bottom: 10px;
}
/** END HP FAQS **/

/** HP LOCATIONS **/
.ry-hp-location-custom .ry-flex {
    gap: 60px;
}
.ry-hp-location-custom .ry-headline h2 {
    color: #fff;
}
.ry-hp-location-custom .ry-headline h2 span {
    color: #96d5ff
}
.ry-hp-location-custom .ry-flex .ry-each.ry-text-wrap {
    max-width: 480px;
    width: 100%;
    flex: unset;
}
.ry-hp-location-custom .ry-flex .ry-each.ry-location-section {
    max-width: 100%;
    flex: unset;
}
.ry-hp-location-custom .ry-location-flex-wrap {
    display: flex;
    gap: 15px;
}
.ry-hp-location-custom .ry-location-flex-wrap .ry-each-blocks {
    display: flex;
    flex-direction: column;
    position: relative;
}
.ry-hp-location-custom .ry-location-flex-wrap .ry-each-blocks .ry-loc-name a {
    position: absolute;
    width: calc(100% - 24px);
    height: auto;
    padding: 15.5px 20px;
    bottom: 0;
    left: 0;
    margin: 15px 12px;
    background: #333333;
	color: #fff;
    text-transform: uppercase;
    font-size: 16px;
}
.ry-hp-location-custom .ry-location-flex-wrap .ry-each-blocks .ry-loc-name h4 a:before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='16px' viewBox='0 -960 960 960' width='16px' fill='%23ffffff'%3E%3Cpath d='m256-240-56-56 384-384H240v-80h480v480h-80v-344L256-240Z'/%3E%3C/svg%3E");
    background-size: 18px;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
    width: 18px;
    height: 18px;
}
.ry-hp-location-custom .ry-location-flex-wrap .ry-each-blocks .ry-phone-wrap {
    position: absolute;
    width: calc(100% - 24px);
    height: auto;
    padding: 10px 20px;
    bottom: 55px;
    left: 0;
    margin: 15px 12px;
    text-align: center;
}
.ry-hp-location-custom .ry-location-flex-wrap .ry-each-blocks .ry-phone-wrap a:hover {
    text-decoration: underline !important;
    text-underline-offset: 5px;
}
.ry-hp-location-custom .ry-location-flex-wrap .ry-each-blocks:hover .ry-loc-name a {
    background: #2f4a6e
}
.ry-hp-location-custom .ry-location-flex-wrap .ry-each-blocks .ry-img-loc-wrap {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.ry-hp-location-custom .ry-location-flex-wrap .ry-each-blocks:hover .ry-img-loc-wrap img {
    transform: scale(1.1);
}
/** END HP LOCATIONS **/


/** FRAME PAGE **/
div#inner-flex .ry-brands-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 35px;
}
div#inner-flex .ry-brands-grid .ry-each {
    max-width: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
div#inner-flex .ry-brands-grid .ry-each:nth-child(even) {
    margin-top: 60px;
}
div#inner-flex .ry-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
div#inner-flex .ry-brands-grid .ry-each .ry-brand-logo {
    padding: 20px;
    background-color: #f2f5f7;
    max-height: 90px;
    min-height: 90px;
    display: grid;
    place-content: center;
}
div#inner-flex .ry-brands-grid .ry-each .ry-brand-logo img {
    max-width: 200px;
    margin: 0 auto;
}
div#inner-flex .ry-btn-wrap {
    justify-content: center;
    margin-top: 3rem;
}
div#inner-flex .ry-btn-wrap .ry-btn.ry-btn-secondary {
    background: transparent !important;
    border: 1px solid #8292a8
}
div#inner-flex .ry-btn-wrap .ry-btn.ry-btn-secondary:hover {
    background: #2a2f35 !important;
    border: 1px solid #2a2f35
}
/** END FRAME PAGE **/
	
	
/** PLACE YOUR MOBILE AND UP CSS HERE **/
@media (min-width: 1081px) {
	.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each .each-comment p {
		min-height: 265px;
	}
}
@media (max-width: 1080px) {
	body .ry-headline h2, body .ry-headline h4, body .ry-headline p, body .ry-text p {
		text-align: center;
	}
	.ry-padding-section {
		padding: 4rem 0;
	}
	.ry-btn-wrap {
		justify-content: center;
	}	
	.module-66 {
		margin-top: 51px;
	}
	#welcome-wrap.style-1 .module-22 .ry-right .content-wrap p {
		text-align: center !important;
	}
	#welcome-wrap.style-1 .module-22 .ry-content {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	#welcome-wrap.style-1 .module-22 .ry-left {
		padding-right: 0;
	}
	.module-22 .ry-right .content-wrap .btn-wrap a {
		margin: 0 auto;
	}
	.ry-hp-team-custom .ry-flex {
		flex-direction: column;
		gap: 40px;
	}
	.ry-hp-team-custom .ry-flex .ry-each:not(.ry-text-wrap) {
		justify-content: center;
	}
	.ry-hp-team-custom .ry-flex .ry-each:not(.ry-text-wrap) .ry-items {
		max-width: max-content;
		flex: unset;
	}
	.ry-hp-brands-custom .ry-brands-grid {
		display: flex;
		flex-direction: column;
		gap: 20px;
	}
	.ry-hp-grid-wrap {
		gap: 40px;
	}
	.ry-hp-brands-custom .ry-brands-grid .ry-each:nth-child(even) {
		margin-top: 0;
	}

	.ry-hp-dry-eye:before {
		display: none;
	}
	.ry-hp-dry-eye .ry-flex {
		flex-direction: column;
	}
	.ry-hp-dry-eye .ry-flex .ry-each {
		flex: unset;
		max-width: 100%;
		padding: 40px;
	}
	.ry-hp-dry-eye .ry-flex .ry-each.ry-text-wrap .ry-text {
		margin: 0 auto;
	}
	.ry-hp-dry-eye .ry-flex .ry-each.ry-img-wrap {
		padding: 0;
	}
	.ry-hp-location-custom .ry-flex {
		flex-direction: column;
		gap: 40px;
	}
	.ry-hp-location-custom .ry-flex .ry-each.ry-text-wrap {
		margin: 0 auto;
	}
}

@media (max-width: 768px) {
	.ry-hp-services-custom .ry-hp-grid-wrap {
		display: block;
		gap: 20px;
	}
	.ry-hp-team-custom .ry-flex .ry-each:not(.ry-text-wrap) {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.ry-hp-location-custom .ry-location-flex-wrap {
		flex-direction: column;
	}
	.ry-hp-location-custom .ry-location-flex-wrap .ry-each-blocks {
		max-width: 400px;
		margin: 0 auto;
		width: 100%;
	}
}

@media (max-width: 500px) {
	.mobile-header.style-9 .mobile-container .menu-wrap .mobile-button .ry-btn .caret {
		display: none;
	}
	.module-66 .bnr-textbox {
		position: relative;
		margin-bottom: 0 !important;
		padding: 1rem;
		background: #2f4a6e;
	}
	.module-66 {
		margin-top: 72px;
	}
}